<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
	<link rel="stylesheet" href="login.css">
	<title>ログイン画面</title>

</head>

<body>

	<form action="userlist.html" method="post">

	<div style="line-height: 7em">
	<h1 class="login1">
	ログイン画面<br>
	</h1>
	</div>

	<div style="line-height: 3em">
	<h2 class="login2">
	ログインID:<input type="text" id ="inputid"><br>
	パスワード:<input type="password" password= "inputpassword"><br>
	</h2>
	</div>


	<h3 class="login3">
	<input type="submit" value="ログイン">
	</h3>


</form>

</body>
</html>